<?php
$PageSecurity = 2;
include('includes/session.inc');
include('includes/SQL_CommonFunctions.inc');
?>
<div id="city_id"><select name="pre_city" id="pre_city">
    <option value="000">---Select---</option>
    <?php 
  $city_sql=DB_query("select * from city_master where state='".$_GET['state']."' and country='".$_GET['country']."'",$db);
  while($city_row=DB_fetch_array($city_sql))
  {
  ?>
    <option value="<?php echo $city_row['id'];?>"><?php echo $city_row['city'];?></option>
    <?php } ?>
  </select></div>